{
  "name": "angular-playground",
  "version": "13.3.3",
  "scripts": {
    "postinstall": "ngcc",
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "13.3.3",
    "@angular/cdk": "13.3.3",
    "@angular/common": "13.3.3",
    "@angular/compiler": "13.3.3",
    "@angular/core": "13.3.3",
    "@angular/forms": "13.3.3",
    "@angular/localize": "13.3.3",
    "@angular/material": "13.3.3",
    "@angular/platform-browser": "13.3.3",
    "@angular/platform-browser-dynamic": "13.3.3",
    "@angular/router": "13.3.3",
    "@kken94/ngx-progress": "^2.3.1",
    "@ng-bootstrap/ng-bootstrap": "^10.0.0",
    "ag-grid-angular": "^26.2.0",
    "ag-grid-community": "^26.2.0",
    "bootstrap": "4.5.3",
    "rxjs": "^7.5.5",
    "tslib": "2.3.1",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "13.3.3",
    "@angular/cli": "13.3.3",
    "@angular/compiler-cli": "13.3.3",
    "@angular/language-service": "13.3.3",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.8",
    "@types/node": "17.0.23",
    "@types/webpack-env": "^1.16.0",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "^6.0.0",
    "karma": "^6.3.4",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "sass": "^1.43.4",
    "ts-node": "^9.1.1",
    "tslint": "~6.1.0",
    "typescript": "4.4.4"
  }
}
